This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 726664

Summary: [abrt] gnome-terminal-3.0.1-1.fc15: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: emoziko <emobuxuti>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: behdad, elektrobank01
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:77f7bf17060411b7dbcc069f1376b1378811ef22
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-30 08:19:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps none

Description emoziko 2011-07-29 07:44:26 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-terminal -x /usr/bin/orca --replace
comment:        I dont know
component:      gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Thu Jul 21 16:48:36 2011
uid:            500
username:       micronet
var_log_messages: Jul 21 16:48:37 micronet1 abrt[2140]: saved core dump of pid 2022 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-07-21-16:48:36-2022.new/coredump (37969920 bytes)

maps:           Text file, 21544 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/45/190d029703ca464ad5c5eb6b7f99426a51a2e3
:[New LWP 2022]
:[New LWP 2031]
:[New LWP 2032]
:[New LWP 2040]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gnome-terminal -x /usr/bin/orca --replace'.
:Program terminated with signal 6, Aborted.
:#0  0x00b1e416 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb4ee5b70 (LWP 2040)):
:#0  0x00b1e416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d1d50ab in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#2  0x4d2bd44f in read (__nbytes=20, __buf=0xb4ee5168, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#3  child_watch_helper_thread (data=0x0) at gmain.c:4315
:        b = "\000\000\000\000XW;M\bW.\t\370\334\b\b\240\334\b\b"
:        list = <optimized out>
:#4  0x4d2e3535 in g_thread_create_proxy (data=0x92e5708) at gthread.c:1955
:        thread = 0x92e5708
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#5  0x4d1ce9fe in start_thread (arg=0xb4ee5b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb4ee5b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1293807604, 0, 4001536, -1259449624, -1277563875, 1454274542}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#6  0x4d11524e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb62ffb70 (LWP 2032)):
:#0  0x00b1e416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d10ab9e in __GI___poll (fds=0x91144c8, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4d2caaac in g_poll (fds=0x91144c8, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4d2bbc36 in g_main_context_poll (n_fds=1, fds=0x4d1d15a0, priority=<optimized out>, timeout=<optimized out>, context=0x9111058) at gmain.c:3405
:        poll_func = 0x4d2caa80 <g_poll>
:#4  g_main_context_iterate (context=0x9111058, block=1294772864, dispatch=1, self=0x91110e8) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4d1d15a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4d2bc457 in g_main_loop_run (loop=0x9110888) at gmain.c:3300
:        self = 0x91110e8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00543415 in dconf_context_thread (data=0x9111058) at dconfcontext.c:11
:        context = 0x9111058
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4d2e3535 in g_thread_create_proxy (data=0x91110e8) at gthread.c:1955
:        thread = 0x91110e8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4d1ce9fe in start_thread (arg=0xb62ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb62ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1293807604, 0, 4001536, -1238371608, 815393816, 1454274542}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4d11524e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6cffb70 (LWP 2031)):
:#0  0x00b1e416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d10ab9e in __GI___poll (fds=0xb6300cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4d2caaac in g_poll (fds=0xb6300cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4d2bbc36 in g_main_context_poll (n_fds=3, fds=0x4d1d15a0, priority=<optimized out>, timeout=<optimized out>, context=0xb6d06300) at gmain.c:3405
:        poll_func = 0x4d2caa80 <g_poll>
:#4  g_main_context_iterate (context=0xb6d06300, block=1294772864, dispatch=1, self=0xb6d06390) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4d1d15a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4d2bc457 in g_main_loop_run (loop=0xb6d062f0) at gmain.c:3300
:        self = 0xb6d06390
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4d4c7032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4d2e3535 in g_thread_create_proxy (data=0xb6d06390) at gthread.c:1955
:        thread = 0xb6d06390
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4d1ce9fe in start_thread (arg=0xb6cffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6cffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1293807604, 0, 4001536, -1227885848, -258348007, 1454274542}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4d11524e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7845870 (LWP 2022)):
:#0  0x00b1e416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4d06926f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1293688820
:        selftid = 2022
:#2  0x4d06aba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4d392328, sa_sigaction = 0x4d392328}, sa_mask = {__val = {1294831151, 117552, 1295590145, 0, 1294852338, 154373352, 1292566624, 1, 1295590184, 154373328, 154373328, 154373088, 1294738252, 0, 3219119980, 1294830905, 1295590184, 154347296, 1294738230, 1295590184, 1294739015, 154373328, 154347296, 154373088, 1295590184, 1295590184, 1295590184, 137, 1294864718, 154373328, 0, 3219119980}}, sa_flags = 1292552231, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4d2e169f in g_assertion_message (domain=0x0, file=0x191501 "atspi-gmain.c", line=354, func=0x191537 "connection_setup_add_timeout", message=<optimized out>) at gtestutils.c:1358
:        lstr = "354\000w$,MV\253-M(#9M\254\254-M\332\213\063\t\333\066\063M\020\251\031"
:        s = 0x9338be0 "\020\064\034M\020\064\034Mspi-gmain.c:354:connection_setup_add_timeout: assertion failed: (dbus_timeout_get_data (timeout) == NULLx"
:#4  0x4d2e1c30 in g_assertion_message_expr (domain=0x0, file=0x191501 "atspi-gmain.c", line=354, func=0x191537 "connection_setup_add_timeout", expr=0x191460 "dbus_timeout_get_data (timeout) == NULL") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x001815d6 in connection_setup_add_timeout (cs=0x93388b8, timeout=0x9335a90) at atspi-gmain.c:354
:No locals.
:#6  0x0018183c in connection_setup_new_from_old (context=<optimized out>, old=0x92c8c60) at atspi-gmain.c:517
:        handler = <optimized out>
:        cs = 0x93388b8
:#7  0x001818dc in atspi_dbus_connection_setup_with_g_main (connection=0x9301430, context=0x9301908) at atspi-gmain.c:569
:        old_setup = <optimized out>
:        cs = 0x0
:#8  0x00d7fa70 in switch_main_context (cnx=0x9301908) at ../../atk-adaptor/event.c:69
:        list = <optimized out>
:#9  switch_main_context (cnx=0x9301908) at ../../atk-adaptor/event.c:60
:No locals.
:#10 0x00d7fc23 in send_and_allow_reentry (message=0x92c7820, bus=0x9301430) at ../../atk-adaptor/event.c:95
:        pending = <optimized out>
:        closure = {loop = 0x90a1da0, reply = 0x4dcb7c56}
:        main_context = 0x9301908
:#11 Accessibility_DeviceEventController_NotifyListenersSync (key_event=0xbfdfe178) at ../../atk-adaptor/event.c:135
:        reply = 0x9301908
:        message = 0x92c7820
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x4dcb7cae}
:        consumed = 0
:#12 spi_atk_bridge_key_listener (event=0x9338520, data=0x0) at ../../atk-adaptor/event.c:204
:        result = 153909280
:        key_event = {type = Accessibility_KEY_RELEASED_EVENT, id = 65293, hw_code = 36, modifiers = 0, timestamp = 528180, event_string = 0x92f7110 "Return", is_text = 1}
:#13 0x00896506 in gail_key_snooper (the_widget=0x9121030, event=0x9106c70, data=0x0) at gailutil.c:270
:        listener = <optimized out>
:        l = 0x92f6130
:        atk_event = 0x9338520
:        result = <optimized out>
:#14 0x4df31c0a in gtk_invoke_key_snoopers (event=<optimized out>, grab_widget=<optimized out>) at gtkmain.c:2393
:        data = <optimized out>
:        slist = 0x0
:        return_val = <optimized out>
:#15 gtk_main_do_event (event=0x9106c70) at gtkmain.c:1840
:        event_widget = <optimized out>
:        grab_widget = 0x9121030
:        window_group = 0x0
:        rewritten_event = <optimized out>
:        device = <optimized out>
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#16 0x4dc8cc5d in _gdk_event_emit (event=0x9106c70) at gdkevents.c:71
:No locals.
:#17 0x4dcb47d9 in gdk_event_source_dispatch (source=0x908ea88, callback=0, user_data=0x0) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0x9106c70
:#18 0x4d2bb5bf in g_main_dispatch (context=0x90a44a8) at gmain.c:2441
:        dispatch = 0x4dcb47a0 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x908ea88, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x908ea88
:        current = 0x9102690
:        i = <optimized out>
:#19 g_main_context_dispatch (context=0x90a44a8) at gmain.c:3014
:No locals.
:#20 0x4d2bbd30 in g_main_context_iterate (context=0x90a44a8, block=1294772864, dispatch=1, self=0x9083878) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4d1d15a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#21 0x4d2bc457 in g_main_loop_run (loop=0x9102e10) at gmain.c:3300
:        self = 0x9083878
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#22 0x4df31015 in gtk_main () at gtkmain.c:1358
:        loop = 0x9102e10
:#23 0x08056349 in main (argc=1, argv=0xbfdfe5c4) at terminal.c:594
:        data = 0x9085a00
:        owner_id = 1
:        i = <optimized out>
:        argv_copy = <optimized out>
:        argc_copy = 4
:        startup_id = 0x9088000 ""
:        display_name = <optimized out>
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = 0x9088000
:        error = 0x0
:        working_directory = <optimized out>
:        ret = 0
:From        To          Syms Read   Shared Object Library
:0x4dd26fd0  0x4dd5af0c  Yes         /usr/lib/libvte2_90.so.9.2800.0
:0x4de30840  0x4e0c2e7c  Yes         /usr/lib/libgtk-3.so.0.0.11
:0x4dc82c90  0x4dcc8efc  Yes         /usr/lib/libgdk-3.so.0.0.11
:0x4db53530  0x4db60bdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x4d42cc50  0x4d4e940c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x4db8d570  0x4dbaa94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x4db7d670  0x4db82c4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x4d88f9b0  0x4d8a588c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x4d7fb720  0x4d81849c  Yes         /usr/lib/libpng12.so.0.46.0
:0x4d1f9470  0x4d214b4c  Yes         /lib/libm-2.14.so
:0x4dcebab0  0x4dcecccc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x4da12170  0x4da99b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4d83e240  0x4d85ff0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:0x4d72d480  0x4d7982cc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x4d7c6010  0x4d7e166c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x4d3befe0  0x4d3f272c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x4d408bd0  0x4d409d4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x4d3b1f30  0x4d3b370c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x4d1ec880  0x4d1f039c  Yes         /lib/librt-2.14.so
:0x4e83bf10  0x4e859a6c  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x4d28c770  0x4d32a3dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x4d5c2310  0x4d652fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4e74e410  0x4e752d5c  Yes         /usr/lib/libSM.so.6.0.1
:0x4e4994e0  0x4e4a83dc  Yes         /usr/lib/libICE.so.6.3.0
:0x4d223f30  0x4d23ac5c  Yes         /lib/libgcc_s-4.6.0-20110530.so.1
:0x4d1cc5f0  0x4d1d7d3c  Yes         /lib/libpthread-2.14.so
:0x4d051d10  0x4d16fb84  Yes         /lib/libc-2.14.so
:0x4dbcce80  0x4dbe5c2c  Yes         /lib/libncurses.so.5.8
:0x4e43bd60  0x4e44621c  Yes         /lib/libtinfo.so.5.8
:0x4db6eed0  0x4db7164c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x4d7156b0  0x4d72000c  Yes         /usr/lib/libXext.so.6.4.0
:0x4db75780  0x4db7624c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x4d824780  0x4d82e87c  Yes         /usr/lib/libXi.so.6.1.0
:0x4dbb8150  0x4dbbcccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x4dac5e70  0x4dacb35c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x4da05880  0x4da0640c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x4da007c0  0x4da011fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x4d1e4a60  0x4d1e5a8c  Yes         /lib/libdl-2.14.so
:0x4d3975f0  0x4d3a764c  Yes         /lib/libresolv-2.14.so
:0x4d242670  0x4d24faac  Yes         /lib/libz.so.1.2.5
:0x4d25d490  0x4d26ed9c  Yes         /lib/libselinux.so.1
:0x4d01a850  0x4d031aff  Yes         /lib/ld-2.14.so
:0x4dad4000  0x4db3b11c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x4d880300  0x4d8864fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x4d6eb040  0x4d704c7c  Yes         /lib/libexpat.so.1.5.2
:0x4e77ae90  0x4e7a29bc  Yes         /usr/lib/libORBit-2.so.0.1.0
:0x4d544e90  0x4d5547bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x4dbc1f30  0x4dbc3b5c  Yes         /lib/libuuid.so.1.3.0
:0x4d55ea00  0x4d55f88c  Yes         /usr/lib/libXau.so.6.0.0
:0x00212a40  0x00219f3c  Yes         /lib/libnss_files-2.14.so
:0x00f76d10  0x00f7ba1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x001fa800  0x001facac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4eae7750  0x4eb0fe8c  Yes         /usr/lib/librsvg-2.so.2.32.1
:0x4ea84230  0x4eaa660c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x4d8cbc80  0x4d9b6bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x0082b0e0  0x0082ba6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x4dc51510  0x4dc6546c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x4d5686a0  0x4d597cfc  Yes         /lib/libdbus-1.so.3.5.4
:0x0077b6e0  0x0077d89c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x4eb92510  0x4eb93afc  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
:0x4f03d3f0  0x4f0474ec  Yes         /usr/lib/libcanberra.so.0.2.5
:0x4ea5b720  0x4ea60afc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x4e883770  0x4e899c5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x4e86d320  0x4e87006c  Yes         /usr/lib/libogg.so.0.7.1
:0x4ea419b0  0x4ea4c3dc  Yes         /usr/lib/libtdb.so.1.2.9
:0x4e876a20  0x4e87b52c  Yes         /usr/lib/libltdl.so.7.3.0
:0x4dc188b0  0x4dc1da8c  Yes         /lib/libcrypt-2.14.so
:0x00111950  0x001445cc  Yes         /lib/libfreebl3.so
:0x00540dc0  0x00544a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x009aa490  0x009c618c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00164c60  0x0017047c  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x4e6d33b0  0x4e6dcacc  Yes         /lib/libudev.so.0.11.1
:0x00175a20  0x0017642c  Yes         /lib/libutil-2.14.so
:0x0086e4d0  0x0089a71c  Yes         /usr/lib/gtk-3.0/modules/libgail.so
:0x4edacf40  0x4edb157c  Yes         /usr/lib/libgailutil-3.so.0.0.0
:0x00d7bbc0  0x00d8f7dc  Yes         /usr/lib/gtk-3.0/modules/libatk-bridge.so
:0x00180e70  0x0019142c  Yes         /usr/lib/libatspi.so.0.0.1
:$1 = 0x0
:$2 = 0x9338c58 "ERROR:atspi-gmain.c:354:connection_setup_add_timeout: assertion failed: (dbus_timeout_get_data (timeout) == NULL)"
:eax            0x0	0
:ecx            0x7e6	2022
:edx            0x6	6
:ebx            0x7e6	2022
:esp            0xbfdfde5c	0xbfdfde5c
:ebp            0x191537	0x191537
:esi            0x9338be0	154373088
:edi            0x4d1c1ff4	1293688820
:eip            0xb1e416	0xb1e416 <__kernel_vsyscall+2>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00b1e414 <+0>:	int    $0x80
:=> 0x00b1e416 <+2>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311243509
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311243729
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311243536
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311243536
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1311243249
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311243520
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libvte2_90.so.9.2800.0 vte3-0.28.0-1.fc15.i686 (Fedora Project) 1305315863
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1311243981
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311243520
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1311243927
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311243525
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311243536
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1311243534
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315766
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311243520
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315766
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1311243729
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1311243568
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311243520
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1311243621
:/usr/share/vte/termcap-2.90/xterm vte3-0.28.0-1.fc15.i686 (Fedora Project) 1305315863
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311243514
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1311243255
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1311243258
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc15.i686 (Fedora Project) 1305315942
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1311243226
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311243520
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311243536
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1311243536
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-micronet
:XDG_SESSION_ID=2
:HOSTNAME=micronet1
:GIO_LAUNCHED_DESKTOP_FILE_PID=2022
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Dcm6iJ/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-shell-1925-micronet1-orca-0_TIME472917
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=72552b84eafcf353de2a3bd900000015-1311252433.711121-1864300518
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-Dcm6iJ
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=micronet
:SSH_AUTH_SOCK=/tmp/keyring-Dcm6iJ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1746,unix/unix:/tmp/.ICE-unix/1746
:USERNAME=micronet
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/orca.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/micronet/bin:/usr/bin:/usr/sbin:/bin
:MAIL=/var/spool/mail/micronet
:QT_IM_MODULE=xim
:PWD=/home/micronet
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1738
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/micronet
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=micronet
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qdCB6iswM5,guid=eed82717e671053c61532264000001bd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/micronet
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-micronet-IAv7on/database
Comment 1 emoziko 2011-07-29 07:44:31 EDT
Created attachment 515878 [details]
File: maps
Comment 2 Pako 2011-09-20 11:10:33 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i don't know
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:44:49 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2012-01-10 10:47:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 abrt-bot 2012-03-30 08:19:25 EDT
Backtrace analysis found this bug to be similar to bug #735074, closing as duplicate.

Bugs which were found to be similar to this bug: 
  at-spi2-atk: bug #749953, bug #765632
  control-center: bug #758803
  gnome-terminal: bug #703298, bug #757301, bug #759665, bug #783763
  gtk3: bug #735074

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 735074 ***